/*=========== About Start =============*/
.about-block{ padding:0 0 20px 0; margin:0; background:#fffdf8; }
.about-block .repeat-block{ padding:50px 0 50px 0; margin:0; border-bottom:1px solid rgba(0,0,0,.1); }
.about-block .repeat-block:last-child{ border-bottom:none; }
.about-block .repeat-block .img-block{ padding:0; margin:0; text-align:right; }
.about-block .repeat-block .img-block img{ width:auto; max-width:100%; height:auto; }
.about-block .repeat-block .text-block{ padding:0 30px 0 0; margin:0; }
.about-block .repeat-block .text-block h3{ font-family: 'SterlingDisplayRoman'; font-size:47px; color:#000; line-height:49px; padding:0 0 20px 0; margin:0 0 30px 0; position:relative; }
.about-block .repeat-block .text-block h3:after{ content:""; width:35px; height:1px; position:absolute; left:0; bottom:0; background:#a2925d; }
.about-block .repeat-block .col-lg-5, .about-block .repeat-block .col-lg-7{ display:flex; align-items:center; }
.about-block .repeat-block .row{ flex-direction:row-reverse; }
.about-block .repeat-block:nth-child(even) .row{ flex-direction:inherit; }
.about-block .repeat-block:nth-child(even) .img-block{ text-align:left; }
.about-block .repeat-block:nth-child(even) .text-block{ padding:0 0 0 30px; }

/*========== Contact Us Start ==========*/
.contact-us_sec{background: #fffdf8;padding: 60px 0 120px;margin: 0;}
.contact-us_sec .heading-block h1{font-size: 47px;line-height: 56px;font-family: 'SterlingDisplayRoman';font-weight: normal;color: #000;padding: 0 0 30px;margin: 0;}
.contact-us_sec .heading-block p{font-size: 15px;line-height: 27px;font-family: 'SantralLight';font-weight: normal;color: #262626;padding-right: 10%;}
.contact-us_sec .form-block{margin-top: 10px;padding: 35px 35px 75px;background: #fff;border-radius: 6px;box-shadow: 0px 8px 15px 0px rgba(0,0,0,.13);}
.contact-us_sec .form-block .input-group label{font-size: 15px;line-height:30px;font-family: 'SantralLight';font-weight: normal;color: #000;margin: 0;}
.contact-us_sec .form-block .input-group label span.required{color: #e13434;margin-left: 2px;}
.contact-us_sec .form-block .input-group{flex-direction: column;padding-right: 6px;margin: 0 0 30px;}
.contact-us_sec .form-block .row .col-lg-6:nth-child(2n) .input-group{padding-left: 6px;}
.contact-us_sec .form-block .input-group .form-control{font-size: 15px;line-height: 30px;font-family: 'SantralLight';width: 100%;font-weight: normal;color: #000;border: 0;border-bottom: 1px solid #e0e0e0;border-radius: 0;padding: 0;height: 100%;max-height: 25px;min-height: 25px;margin: 0 0 15px;}
.contact-us_sec .form-block .input-group .form-control::placeholder{font-size: 0;}
.contact-us_sec .form-block .input-group .form-control:focus{box-shadow: none;outline: none;border-color: #a2925d;}
.contact-us_sec .form-block .row .col-lg-12:nth-child(7) .input-group{margin-bottom: 22px;}
.contact-us_sec .form-block .input-group textarea.form-control{min-height: 165px;resize: none;}
.contact-us_sec .form-block .button-submit .btn-submit{font-size: 14px;line-height: 30px;display: inline-block;padding: 1px 40px 4px 33px;letter-spacing: .12em;cursor: pointer;} 
.contact-us_sec .form-block .button-submit .btn-submit:focus{box-shadow: none;outline: none;}

/* Thank You Page */
.thank-you_sec{padding: 63px 0 85px;margin: 0;background: #fffdf8;}
.thank-you_sec .box-block{border-radius: 6px;background-color: #fff;box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.13);text-align: center;padding: 63px 35px 60px;}
.thank-you_sec .box-block .icon-box{margin: 0 0 50px;}
.thank-you_sec .box-block .content-block h1{font-size: 47px;line-height: 56px;font-family: 'SterlingDisplayRoman';color: #000;padding: 0 0 10px;margin: 0 0 10px;}
.thank-you_sec .box-block .content-block p{font-size: 20px;line-height: 24px;font-family: 'SantralLight';color:#262626;padding: 0 0 25px;margin: 0;}
.thank-you_sec .box-block .content-block .button-yourorder{position: relative;z-index: 99;margin: 10px 0 0;}
.thank-you_sec .box-block .content-block .button-yourorder::after{content: "";position: absolute;top: 25px;left: 0;width: 100%;height: 1px;background: #e6e4e0;z-index: -1;}   
.thank-you_sec .box-block .content-block .button-yourorder a{font-size: 18px;line-height: 20px;font-family: 'SantralLight';color: #fff;background-color:#a59064;border-radius: 6px;display: inline-block;padding: 11px 45px 14px;margin: 0;position: relative;z-index: 9;}
.thank-you_sec .box-block .content-block .button-yourorder a:hover{background: #c69f4e;color: #fff;}
.thank-you_sec .box-block .content-block .button-yourorder a::after{content: "";background: #fff;z-index: -1;position: absolute;top: 0;right: -15px;width: 15px;height: 45px;}
.thank-you_sec .box-block .content-block .button-yourorder a::before{content: "";background: #fff;z-index: -1;position: absolute;top: 0;left: -15px;width: 15px;height: 45px;}

/*____________________________________________
                Media Quaries 
______________________________________________*/

@media only screen and (orientation:landscape) {
    body { -webkit-text-size-adjust:none; }
}
@media only screen and (orientation:portrait) {
    body { -webkit-text-size-adjust:none; }
}

@media screen and (max-width: 1350px){

}

@media screen and (max-width: 1199px){
    
}

@media screen and (max-width: 991px){
    
}

@media screen and (max-width: 767px){

}

@media screen and (max-width: 575px){

}

@media screen and (max-width: 500px){

}

@media screen and (max-width: 400px){

}